// import downloadBrochureIcon from "../img/icon_brochure_download.svg";

window.addEventListener("DOMContentLoaded", (event) => {
	let brochureLinks = document.querySelectorAll(".brochure-link-format");

	const iconSrc = img_path_datas.downloadIconPath;
	brochureLinks.forEach((brochureLink) => {
		const brochureLinkIcon = document.createElement("img");
		brochureLinkIcon.src = iconSrc;
		brochureLinkIcon.classList.add("brochure-download-icon");
		brochureLinkIcon.alt = textTranslationsBrochureLink.download;

		brochureLink.appendChild(brochureLinkIcon);
	});
});
